#girlgames_exlusive_body{width:1004px;background-image:url("img/bg.gif");background-color:#EEE;vertical-align:top;left:0;position:relative;padding:0;float:left;}
.table_open{width:745px;height:33px;overflow:hidden;background-image:url("img/table_open.gif");background-repeat:no-repeat;vertical-align:bottom;flaot:left;left:0;padding:0;}
.table_body{width:745px;overflow:hidden;background-image:url("img/table_body.gif");vertical-align:bottom;left:0;padding:0;}
.table_close{width:745px;height:10px;overflow:hidden;background-image:url("img/table_close.gif");background-repeat:no-repeat;vertical-align:bottom;left:0;padding:0;}
.table_head{padding:12px;}
.table_header{color:#653D63;font-family:Arial, sans-serif;font-weight:bold;text-align:center;font-size:14px;}
.table_left{float:left;padding:6px;width:232px;}
.table_right{float:right;width:501px;}
#list3{float:left;position:relative;top:4px;}
#list3 li{display:block;float:left;margin:0;overflow:hidden;background-image:url("img/gameicon3.gif");background-repeat:no-repeat;width:246px;height:101px;padding:0 3px 3px 0;}
.boxxleft2{width:105px;height:90px;margin-left:10px;margin-top:5px;float:left;}
.boxxright2{width:127px;height:90px;margin-left:2px;margin-top:5px;padding-top:6px;float:left;}
.gameicon2{width:95px;height:89px;}
.gametitle2{color:#000000;font-family:Arial, sans-serif;text-decoration:none;text-align:left;font-weight:bold;font-size:12px;}
.packsmall2{color:#BB0000;position:relative;float:left;left:0;font-size:12px;text-decoration:none;padding-top:9px;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.normalpolicy{color:#BB0000;position:relative;float:left;left:0;font-size:15px;text-decoration:none;padding:10px;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}